{
  "id": "labos/labo16",
  "title": "Laboratoire 17½ 💩",
  "description": "Ce laboratoire couvre les notions des cours 17 et 18.",
  "source": "@site/docs/03-labos/10-labo16.md",
  "sourceDirName": "03-labos",
  "slug": "/labos/labo16",
  "permalink": "/4W6-WebServices/labos/labo16",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/03-labos/10-labo16.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 10,
  "frontMatter": {},
  "sidebar": "labos",
  "previous": {
    "title": "Laboratoire 16 💩",
    "permalink": "/4W6-WebServices/labos/labo15"
  },
  "next": {
    "title": "Laboratoire 21 💩",
    "permalink": "/4W6-WebServices/labos/labo20"
  }
}